[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: NE2k-PCI module missing !!!

Cuno Sonnemans wrote:
I'am missing the ne200 module in deb. 3.0. What should I do to get a ne200 based nic to work with debian 3.0

The ne2k-pci module is in both the 2.2.20 and 2.4.18 "stock" kernel-image packages from Debian. I suggest you use one of these packages or compile your own kernel from the source. Using the kernel-image package of your choice would probably be the easiest if you have access to the official CDROM and/or the internet to retrieve the DEB package. It would be much quicker and easier, IMHO.

-Don Spoon-

Reply to: